/* Add here all your css styles (customizations) */


/*  Colors   color: #fff !important;*/
.simmsee-brd-primary {
  border-color: #00BAC9;
}

.simmsee-bg-primary {
  background-color: #007694;
}

.simmsee-bg-nav {
  background-color: #fff;
}
.simmsee-text-nav {
 
}

.simmsee-bg-orange {
  background-color: #FF7842;
}

.simmsee-text-primary {
  color: #007794;
}
.simmsee-text-orange {
  color: #FF7842;
}


/*  Main sections  */
@media (min-width: 0px) {
  .simmsee-main-section {
    margin-left: 0.35714rem !important;
    margin-right: 0.35714rem !important; 
    margin-bottom: 5rem !important; 
    margin-top: 0.5rem !important; /* 2.14286rem */
  }
  .simmsee-main-sub-section {
    margin-left: 0.35714rem !important;
    margin-right: 0.35714rem !important; 
    margin-bottom: 0.5rem !important; 
    margin-top: 0.5rem !important; /* 2.14286rem */
  }

}
@media (min-width: 576px) {
  .simmsee-main-section {
    margin-left: 1.42857rem !important;
    margin-right: 1.42857rem !important;     
  }
}

/*  Card sections  */
@media (min-width: 0px) {
  .simmsee-card-section {
    margin-left: 0.35714rem !important;
    margin-right: 0.35714rem !important; 
    margin-bottom: 1.0rem !important; 
    margin-top: 1.0rem !important; /* 2.14286rem */
  }
}
@media (min-width: 576px) {
  .simmsee-card-section {
    margin-left: 1.42857rem !important;
    margin-right: 1.42857rem !important;     
  }
}



.simmsee-main-heading {
  background-color: #fff !important; 
  border-color: #ccc !important; 
  margin-bottom: 1.42857rem !important;    
}




/*  breadcrum  */
.simmsee-top-breadcrum {
  background-color:  #0F7693;  /*  #eee; */
  padding-top: 0.35714rem !important;
  padding-bottom: 0.35714rem !important; 
  margin-top:60px;  
}



/*  Cards  */
.simmsee-card {
  margin-top: 2.85714rem !important;  
  border-radius: 0 !important; 
}
.simmsee-card .card-header {
  color: #007794;
  border-radius: 0 !important; 
}
.simmsee-card .card-header .fa{
  font-size: 1rem !important; 
  margin-right: 0.35714rem !important; 
}



.simmsee-graph-height{
  height: 700px;
}
.simmsee-dash-graph-height{
  height: 200px;
}
.simmsee-dash-gauge-height{
  height: 210px;
}




/*  Graph side tools  


*/
.simmsee-tab-side-tools-col{ 
  border: 1px solid #eee;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}




.simmsee-tab-side-tools  {
  
}
.simmsee-tab-side-tools .btn{
  width:100%

}
.simmsee-tab-side-tools .form-group{
 margin:0px
}
.simmsee-tab-side-tools .simmsee-side-checkbox{
 width:50px;
 margin-top:-8px; 
}
.simmsee-tab-side-tools .panel-body{
  border: .5px solid #eee;
  min-height: 400px; 
  max-height: 400px; 
  overflow-y: scroll;
  background-color: #ffffff; 
}

.simmsee-tab-graph {
  width:100%;height:700px;padding-top:10px;
}








/* default btn was not included in Unity*/ 
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-default:focus,
.btn-default.focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default .badge {
  color: #fff;
  background-color: #333;
}




.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}


.table-sidefilter > thead > tr > th,
.table-sidefilter > tbody > tr > th,
.table-sidefilter > tfoot > tr > th,
.table-sidefilter > thead > tr > td,
.table-sidefilter > tbody > tr > td,
.table-sidefilter > tfoot > tr > td {
  padding-top : 2px;
  padding-bottom :2px;
  font-size: .95rem;
}





.simmsee-table-hand-cursor{
  cursor: pointer;
}


.simmse-main-page-height{
  min-height:500px;
}

.simmsee-main-footer-space{
   min-height: 86vh;/*800px;*/
}

.sticky-footer {
  bottom: 0;
  width: 100%;
  height: 62px;
  /* Set the fixed height of the footer here */
 
}
